<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="secondstyle.css" />
    <title>Flexbox Uzduotis</title>
  </head>
  <body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg bg-primary navbar-dark">
      <div class="container">
        <a href="#" class="navbar-brand">Logo</a>

        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navmenu"
        >
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navmenu">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item">
              <a href="#learn" class="nav-link">Home</a>
            </li>
            <li class="nav-item">
              <a href="#questions" class="nav-link">About</a>
            </li>
            <li class="nav-item">
              <a href="#instructors" class="nav-link">Contacts</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!--Showcase-->
    <section class="bg-info text-dark p-5 text-center">
      <div class="container">
        <div>
          <div>
            <h3>
              Lorem ipsum <span class="text-warning"> dolor sit amet </span>
            </h3>
          </div>
        </div>
      </div>
    </section>

    <!-- Boxes -->
    <main>


      
        <div class="album py-5 bg-light">
          <div class="container">
      
            <div class="row row-cols-1 row-cols-sm-2 row-cols-md-3 g-3">
              <div class="col">
                <div class="card shadow-sm">
                  <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg" role="success" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Placeholder</title><rect width="100%" height="100%" fill="#198754"></rect></svg>
      
                  <div class="card-body">
                      <h3>Lorem</h3>
                    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                    <div class="d-flex justify-content-between align-items-center">
                    </div>
                  </div>
                </div>
              </div>
              <div class="col">
                <div class="card shadow-sm">
                  <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Placeholder</title><rect width="100%" height="100%" fill="#198754"></rect></svg>
      
                  <div class="card-body">
                      <h3>Lorem</h3>
                    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                    <div class="d-flex justify-content-between align-items-center">
                      
                      
                    </div>
                  </div>
                </div>
              </div>
              <div class="col">
                <div class="card shadow-sm">
                  <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Placeholder</title><rect width="100%" height="100%" fill="#198754"></rect></svg>
      
                  <div class="card-body">
                      <h3>Lorem</h3>
                    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                    <div class="d-flex justify-content-between align-items-center">
                      
   
                </div>
              </div>
 
              </div>
            </div>
          </div>
        </div>
      
      </main>

<!-- Showcase -->

<section class="bg-warning text-dark p-5 ">
    <div class="container">
      
        <div>
          <h3>
            Lorem ipsum dolor sit amet
          </h3>
          <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
        </div>
      </div>

  </section>

  <!-- divFooter -->

 <div class="container-fluid bg-danger">
     <div class="container">
         <div class="row">
             <div class="col">
                 <h3>
                  Lorem ipsum dolor sit amet

                 </h3>
                 <ol>1.Lorem ipsum dolor sit amet</ol>
                 <ol>2.Lorem ipsum dolor sit amet</ol>
                 <ol>3.Lorem ipsum dolor sit amet</ol>
                 <ol>4.Lorem ipsum dolor sit amet</ol>
             </div>
             <div class="col"> <h3>
              Lorem ipsum dolor sit amet
            </h3>
            <ul>Lorem ipsum dolor sit amet</ul>
            <ul>Lorem ipsum dolor sit amet</ul>
            <ul>Lorem ipsum dolor sit amet</ul>
            <ul>Lorem ipsum dolor sit amet</ul>
           
            </div>
             <div class="col"> <h3>
              Lorem ipsum dolor sit amet
            </h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p></div>
             <div class="col"> <h3>
              Lorem ipsum dolor sit amet
            </h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p></div>
         </div>
     </div>
 </div>

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
